<div class="col-11 offset-1">

    <form (ngSubmit)="agregarTarea( form )" #form="ngForm">
        <div class="input-group">
            <input type="text" name="texto" class="form-control" placeholder="Tarea" [(ngModel)]="tarea" #texto="ngModel" required>
            <div class="input-group-append">
                <button class="btn btn-primary" type="submit" id="button-addon2" [disabled]="tarea == ''">Agregar</button>
            </div>
        </div>
    </form>


    <button class="btn btn-danger mt-3" (click)="borrarTareas()">Eliminar todo</button>

    <div class="mt-5">
        <app-item-tarea *ngFor="let tarea of listaTareas" [tarea]="tarea"></app-item-tarea>
    </div>

</div>